body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: auto;
  position: relative;
  width: 960px;
}


#chart svg {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  height: 500px;
  width: 560px;
  font-size: 11px;
  margin-left: -20px;
}
.line {
  stroke: #F00;
  stroke-width: 2;
  fill: none;
  stroke-dasharray: 0;
}


.focus circle {
  fill: none;
  stroke: #18A943;
}

.overlay {
  fill: none;
  pointer-events: all;
}

.axis path {
  fill: none;
  stroke: #000;
  stroke-opacity: .75;
  shape-rendering: crispEdges;
}

.axis path.domain {
  stroke-opacity: .75;
}

svg {
  display: block;
}

.axis line {
  fill: none;
  stroke: #000;
  stroke-opacity: .25;
  shape-rendering: crispEdges;
}

.axis line.zero {
  stroke-opacity: .75;
}

/*.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.x.axis path {
  display: none;
}*/


/* radio buttons */
#chart label {
  margin: 0 10px 0 0;
}


#tooltip {
        position: absolute;
        width: 200px;
        height: auto;
        padding: 10px;
        background-color: white;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        -webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
        box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
        pointer-events: none;
      }
      
      #tooltip.hidden {
        display: none;
      }
      
      #tooltip p {
        margin: 0;
        font-family: sans-serif;
        font-size: 16px;
        line-height: 20px;
      }

div.tooltip {
  position: absolute;
  text-align: center;
  width: 60px;
  height: 12px;
  padding: 8px;
  font: 10px sans-serif;
  background: #ddd;
  border: solid 1px #aaa;
  border-radius: 8px;
  pointer-events: none;
}
     



/*  TWITTER BOOTSTRAP POPOVER  */
.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1010;
    display: none;
    min-width: 110px;
    max-width: 300px;
    padding: 1px;
    text-align: left;
    white-space: normal;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.popover span {
    float: right;
    text-align: left;
    margin: 0 0 0 4px;
}
.popover.top {
    margin-top: -10px;
}

.popover.right {
    margin-left: 10px;
}

.popover.bottom {
    margin-top: 10px;
}

.popover.left {
    margin-left: -10px;
}

.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.popover-title:empty {
    display: none;
}

.popover-content {
    font-size: 11px;
    font-weight: normal;
    line-height: 18px;
    padding: 9px 14px;
}

.popover .arrow,
.popover .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.popover .arrow {
    border-width: 11px;
}

.popover .arrow:after {
    border-width: 10px;
    content: "";
}

.popover.top .arrow {
    bottom: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-color: #999;
    border-top-color: rgba(0, 0, 0, 0.25);
    border-bottom-width: 0;
}

.popover.top .arrow:after {
    bottom: 1px;
    margin-left: -10px;
    border-top-color: #fff;
    border-bottom-width: 0;
}

.popover.right .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-right-color: #999;
    border-right-color: rgba(0, 0, 0, 0.25);
    border-left-width: 0;
}

.popover.right .arrow:after {
    bottom: -10px;
    left: 1px;
    border-right-color: #fff;
    border-left-width: 0;
}

.popover.bottom .arrow {
    top: -11px;
    left: 50%;
    margin-left: -11px;
    border-bottom-color: #999;
    border-bottom-color: rgba(0, 0, 0, 0.25);
    border-top-width: 0;
}

.popover.bottom .arrow:after {
    top: 1px;
    margin-left: -10px;
    border-bottom-color: #fff;
    border-top-width: 0;
}

.popover.left .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-left-color: #999;
    border-left-color: rgba(0, 0, 0, 0.25);
    border-right-width: 0;
}

.popover.left .arrow:after {
    right: 1px;
    bottom: -10px;
    border-left-color: #fff;
    border-right-width: 0;
}


/**********
*  Line chart
*/

.point-paths path {
  fill: #eee;
  stroke: #aaa;
  stroke-opacity: 0;
  fill-opacity: 0;
}

.line.hover path {
  stroke-width: 6px;
}

.line .point {
  transition: stroke-width 250ms linear;
  -moz-transition: stroke-width 250ms linear;
  -webkit-transition: stroke-width 250ms linear;
}

.line .point.hover {
  stroke-width: 20px;
  stroke-opacity: .5;
}    

.grid .tick {
    stroke: lightgrey;
    opacity: 3 ;
}
.grid path {
      stroke-width: 0;
}

#chart { 
  height: 410px;

}

#chart form{
    color: #333;
    float: right;
    font-weight: bold;

}

.ie8-only {display: none}

.lt-ie9 .main-content-wrap {display: none; margin: 0 20px;}
.lt-ie9 .ie8-only {display: block; height: 470px; width: 530px; margin: 0 0 0 0; background: url('http://i.usatoday.net/money/graphics/2013/housingsaleschart/graphics/home_sales9.png') no-repeat; text-align: center; position: relative;}
.lt-ie9 .ie8-only .top-wrap {background:#fef76e; display: block; height: 72px;width: 540px;margin-top: -12px; margin-bottom: 10px}
.lt-ie9 .ie8-only .top-wrap h6 {font-size: 18px; font-weight: 700; width: 475px; position: absolute; left: 0; text-align: left; padding: 4px;}
.lt-ie9 .ie8-only .top-wrap ul {width: 360px; margin: 30px auto; margin: 10px 0; position: absolute; right: 0;}
.lt-ie9 .ie8-only .top-wrap ul li {display: inline; float:left; width:100px; font-size: 11px; color: #333; font-weight: 700;}
.lt-ie9 .ie8-only .top-wrap ul li img {margin: 0 0 5px; max-width: 65%;}
